.ext_reviews textarea.error, .ext_reviews input.error {

     border: solid 1px red!important;

}

.d-none {
    display: none !important;
}

.ext_reviews.reviews-form.form-bl form>div.reiting-files {
    margin: 0.33rem 0;
}


.sp_star {
    font-size: 0;
    position: relative;
    top: 3px;
    cursor: pointer;
}

.sp_star:after {
    color: red;
    content: "";
    width: 20px;
    height: 20px;
    display: inline-block;

}

.sp_star.sp_star-empty:after {
    background-image: url(../../../images/star-empty.svg);
}

.sp_star.sp_star-full:after {
    background-image: url(../../../images/star-full.svg);

}

.ext_reviews .file-upload {
    border: 1px solid #d7a75e;
    /* background-image:  url(../../../images/upload.svg);*/
    background-repeat: no-repeat;
    background-size: 50% 50%;
    border-radius: 0;
    padding: .66rem 1.33rem;
    font-size: 1rem;
    line-height: 2.33rem;
    height: calc(3.25rem + 8px);
    margin-bottom: 1rem;
    color: #d7a75e;
    text-align: center;
    cursor: pointer;
}


.ext_reviews .file-upload input {
    position: relative;
    top: 0;
    height: 50px;
    border: solid 1px;
    width: 100%;
    top: -61px;
    opacity: 0;
}

.ext_reviews .file-list {
    overflow: hidden;
    width: auto;
    float: left;
    margin-top: 15px;
        padding-right: 8px;
}

.ext_reviews i.icon-delete {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(../../../images/delet.svg);
    background-size: contain;
    top: 5px;
    left: 0px;
}

.ext_reviews.reviews-form textarea {
    padding: 10px 10px 10px 25px !important;
}

.ext_reviews.reviews-form {
    border: none !important;
}

form#addItemReview {
    margin: 0 auto;
    border: 3px solid #d7a75e;
    padding: 25px;
    display: block;
    max-width: 600px;

}

.ext_reviews form#addItemReview h2 {
     
     margin-bottom: 1.66rem

}


ul#filename:after {
    content: "";
    display: block;
    clear: both;
}

@media only screen and (min-width: 1250px) {
    .ext_reviews form#addItemReview {
        position: relative;
        left: auto;
        right: 33%;
    }
}


@media only screen and (min-width: 991px) and (max-width: 1249px) {
    .ext_reviews form#addItemReview {
        position: relative;
        left: auto;
        right: auto;
    }

}


